Debian Bug report logs - #614120
please update urls for emdebian

version graph

Package: live-build; Maintainer for live-build is Live Systems Maintainers <debian-live@lists.debian.org>; Source for live-build is src:live-build.

Reported by: Alan Retzlaff <alretz@yahoo.com>

Date: Sat, 19 Feb 2011 21:21:02 UTC

Severity: wishlist

Fixed in version live-build/3.0~a13-1

Done: Daniel Baumann <daniel@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#614120; Package live-build. (Sat, 19 Feb 2011 21:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alan Retzlaff <alretz@yahoo.com>:
New Bug report received and forwarded. Copy sent to Debian Live Project <debian-live@lists.debian.org>.

Your message did not contain a Subject field. They are recommended and useful because the title of a $gBug is determined using this field. Please remember to include a Subject field in your messages in future.

(Sat, 19 Feb 2011 21:21:05 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alan Retzlaff <alretz@yahoo.com>
To: submit@bugs.debian.org
Date: Sat, 19 Feb 2011 13:17:18 -0800 (PST)
[Message part 1 (text/plain, inline)]
Package: live-build
version 2.0.12-2
this in in squeeze

al@think20:~$ lb config -k 686 -p standard --mode emdebian
root@think20:/home/al# lb build 2>&1 | tee build.log
P: Setting up cleanup function
P: Begin caching bootstrap stage...
P: Begin bootstrapping system...
P:
 If the following stage fails, the most likely cause of the problem is 
with your mirror configuration, a caching proxy or the sid distribution.
P: Running debootstrap (download-only)... 
I: Retrieving Release
E: Failed getting release file http://buildd.emdebian.org/grip/dists/sid/Release
P: Begin unmounting filesystems...
root@think20:/home/al#

there is a problem with live-build and emdebian



      
[Message part 2 (text/html, inline)]

Changed Bug title to 'live-build: emdebian mode fails to fetch release file' from '(no subject)' Request was from Ben Armstrong <synrg@sanctuary.nslug.ns.ca> to control@bugs.debian.org. (Sat, 19 Feb 2011 21:36:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#614120; Package live-build. (Sat, 19 Feb 2011 22:57:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel.baumann@progress-technologies.net:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Sat, 19 Feb 2011 22:57:14 GMT) Full text and rfc822 format available.

Message #12 received at 614120@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@progress-technologies.net>
To: Alan Retzlaff <alretz@yahoo.com>
Cc: 614120@bugs.debian.org
Subject: Re: Bug#614120: (no subject)
Date: Sat, 19 Feb 2011 23:55:13 +0100
retitle 614120 please update urls for emdebian
severity 614120 wishlist
tag 614120 pending
thanks

On 02/19/2011 10:17 PM, Alan Retzlaff wrote:
> there is a problem with live-build and emdebian

updated in git.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/




Changed Bug title to 'please update urls for emdebian' from 'live-build: emdebian mode fails to fetch release file' Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Sat, 19 Feb 2011 22:57:15 GMT) Full text and rfc822 format available.

Severity set to 'wishlist' from 'normal' Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Sat, 19 Feb 2011 22:57:16 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Sat, 19 Feb 2011 22:57:17 GMT) Full text and rfc822 format available.

Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. (Thu, 10 Mar 2011 05:39:10 GMT) Full text and rfc822 format available.

Notification sent to Alan Retzlaff <alretz@yahoo.com>:
Bug acknowledged by developer. (Thu, 10 Mar 2011 05:39:10 GMT) Full text and rfc822 format available.

Message #23 received at 614120-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 614120-close@bugs.debian.org
Subject: Bug#614120: fixed in live-build 3.0~a13-1
Date: Thu, 10 Mar 2011 05:34:55 +0000
Source: live-build
Source-Version: 3.0~a13-1

We believe that the bug you reported is fixed in the latest version of
live-build, which is due to be installed in the Debian FTP archive:

live-build-cgi_3.0~a13-1_all.deb
  to main/l/live-build/live-build-cgi_3.0~a13-1_all.deb
live-build_3.0~a13-1.debian.tar.gz
  to main/l/live-build/live-build_3.0~a13-1.debian.tar.gz
live-build_3.0~a13-1.dsc
  to main/l/live-build/live-build_3.0~a13-1.dsc
live-build_3.0~a13-1_all.deb
  to main/l/live-build/live-build_3.0~a13-1_all.deb
live-build_3.0~a13.orig.tar.gz
  to main/l/live-build/live-build_3.0~a13.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 614120@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel@debian.org> (supplier of updated live-build package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 09 Mar 2011 19:27:39 +0100
Source: live-build
Binary: live-build live-build-cgi
Architecture: source all
Version: 3.0~a13-1
Distribution: unstable
Urgency: low
Maintainer: Debian Live Project <debian-live@lists.debian.org>
Changed-By: Daniel Baumann <daniel@debian.org>
Description: 
 live-build - Debian Live - System Build Scripts
 live-build-cgi - Debian Live - System Build Scripts (cgi frontend)
Closes: 613895 614120
Changes: 
 live-build (3.0~a13-1) unstable; urgency=low
 .
   [ Steven Shiau ]
   * Correcting release filename when caching indices (Closes: #613895).
 .
   [ Daniel Baumann ]
   * Updating default mirrors for emdebian (Closes: #614120).
   * Adding wpasupplicant in rescue list.
 .
   [ Hector Oron ]
   * Removing superfluous whitespace in output of the usage function.
 .
   [ Daniel Baumann ]
   * Updating archive signing key for live.debian.net repository.
Checksums-Sha1: 
 df162519f992ecf649d8d97d575d4a7972105051 1282 live-build_3.0~a13-1.dsc
 8d7a6f0b3d1b301160c954567983891440b52ec7 1944829 live-build_3.0~a13.orig.tar.gz
 aca29754e42d0ee22c07640b71e2fdec8ccace46 38924 live-build_3.0~a13-1.debian.tar.gz
 9cb1178d86588d34e69d7d0c81458258204a37be 1128042 live-build_3.0~a13-1_all.deb
 196a58340a5f983c7571b0d36235fefe50efc232 54966 live-build-cgi_3.0~a13-1_all.deb
Checksums-Sha256: 
 3c9e23a2a025801b0f4d73f8cf97f42f96b6ca6c1cca80df0aa44ccd8cfeb6cd 1282 live-build_3.0~a13-1.dsc
 d7ad4b04f8b2c504c24e7374b34ab0fe22dd157e3a7eec5797173c2c2ebbf848 1944829 live-build_3.0~a13.orig.tar.gz
 7d4a1685eee517c2720aa3fc0a6b512afca6fd1f5bb55ccdeda16b29ae512dac 38924 live-build_3.0~a13-1.debian.tar.gz
 5d4ff7e8b46ab9b964ce6c3a47cd9572beed37430015775bbf2ffc11517dd85c 1128042 live-build_3.0~a13-1_all.deb
 003f4b7cce84bfe3419cedf903421a5c6505c816bf0f71836daa4ba93a72ecd6 54966 live-build-cgi_3.0~a13-1_all.deb
Files: 
 b7f0443c6cfb2a999cc9951e5b22611b 1282 misc optional live-build_3.0~a13-1.dsc
 f0e0cd108f7f587706acc9806daa7539 1944829 misc optional live-build_3.0~a13.orig.tar.gz
 9abd4488bcd28931ad8164a9acc7ca2c 38924 misc optional live-build_3.0~a13-1.debian.tar.gz
 8aae9ef71d13acf9e99e9d4fd58af876 1128042 misc optional live-build_3.0~a13-1_all.deb
 516220386d75423289b55405eb99abb5 54966 misc optional live-build-cgi_3.0~a13-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk14QV4ACgkQ+C5cwEsrK54rlACdFk/W3zUSAoSDnWTTYesie1yB
XGMAoOG+LjjAiAmG3YOph22p79svjHjU
=RkUR
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 30 Apr 2011 07:51:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 06:27:13 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.